[client]
default-character-set=utf8

[mysqld]
max_allowed_packet=500M

collation-server = utf8_unicode_ci
init-connect='SET NAMES utf8'
character-set-server = utf8

[mysql]
default-character-set=utf8
